Subject: [bug#47643] [PATCH 20/22] gnu: gst-plugins-bad: Add missing inputs to enable more features.

From: Raghav Gururajan <[email-masked]>
Date: Thu, 8 Apr 2021 19:29:59 -0400

> Is there pending work that requires these new dependencies?

Yes.

> Otherwise, I would leave them out until they are needed.

These inputs enables support for different codecs. Most of these inputs 
were not added because it wasn't packaged. I packaged them during 
outreachy project.

I think, as a distribution we should provide the package with all its 
intended features, as provided my upstream. It is up to the user, 
whether to install gst-plugins-bad to their profile.

:)